[解決済み] ISDK-170050: iOS 向け VMware Browser 6.5 にアップグレードすると統合認証が機能しない

対象バージョン

iOS Browser 6.5 

ID

ISDK-170050

現象

iOS 向け VMware Browser をバージョン 6.5 にアップグレードすると、認証の設定に反して、ユーザーに資格情報の入力を求めるメッセージが表示されることがあります。ここで資格情報を入力すると、次のエラー メッセージが表示されます。
「You can only update the credentials for the current user rather than switching to another user.」(現在のユーザーの資格情報のみ更新できます。他のユーザーに切り替えることはできません。)

修正バージョン

この問題は VMware Browser 6.5.1 で解決済みです。 

免責事項:これは英文の記事「[Resolved] ISDK-170050: Integrated Authentication may stop working after upgrading to VMware Browser 6.5 for iOS」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

1 Comments

Article is closed for comments.